Atma Xplorer

Xploring Games, Computing, Photography

PSP 6.39 Pro-B6 LCFW released!

If you’re on 6.39 OFW and have qualms about downgrading to 6.20 or installing Neuron’s BETA 6.39 ME-2 LCFW, fret not, Team Liquid has you covered!

Yep, in addition to releasing updates to their 6.20 Pro LCFW and 6.39 Pro LCFW, they have also released one for the latest PSP firmware, 6.39 Pro-B6 LCFW. Like both releases (6.35 Pro-B6 and 6.20 Pro-B6), 6.39 Pro-B6 introduces new features and several bugfixes (specifically with regards to Dissidia Duodecim and it’s DLC). Check this post if want to install Dissidia Duodecim’s DLC on your PSP.

Requirements for 6.39 Pro-B6:

Important: 6.39 Pro-B6 supports all PSP models
Important Update: PRO-B6 was updated with a tiny patch concerning the NODRM engine. If you have installed 6.39 Pro-B6, please download the installer again and update.
Important Update: If you we’re having problems on connecting to the PSN, download the new build (639PRO_B6fix.zip)and install it on your PSP.

How to install 6.39 Pro-B6 on your PSP

  • Extract the639PRO_B6.zip

    file on to your PSP.

  • Copy the FastRecovery and PROUPDATE folders onto ms0:\PSP\GAME (or ef0:\PSP\GAME for the PSP Go).
  • Run PRO UPDATE from your XMB
  • Press X to install
  • Follow on screen prompts

If you encounter problems during installation, try pressing O+X+Select+Start while turning your PSP on. It will trigger a emergency uninstall and revert back to 6.39 OFW.

6.39 PRO-B6 Features
Homebrew Compatible – Run your own unsigned applications, both user and kernel mode.
Plugin Compatible – Add new features to your PSP via kernel mode background plugins.
ISO / CSO Game Dump Playback – Backup your own UMD discs via USB and play them from Flash Storage.
2g+ Memory Range Unlock – Use the previously locked RAM range within your own homebrews.
NODRM Engine – Use your bought DLCs, no matter on which PSN account you are currently logged in.
PSX Emulator Unlock – Play your PSX classics, yes – all of them. Not just PSN titles.

[!]Fixed NODRM Engine on Dissidia Duodecim
[!]Fixed High Capacity Bug
[!]Fixed Bug in np9660
[!]Fixed button-input related startup freeze
[!]Fixed rare crash in exploiting stage
[+]Added 6.39 Kernel Support

view the complete list on this post

via: google code | coldbird

Tags: , , , , , ,

Comments ( 49 )

Have Something To Say ?

  1. pradeep May 30, 2011 Reply

    thank sooooooo much its works great

  2. Jibran May 30, 2011 Reply

    Hi any 1 tell me which one is better 6.35 pro b6 — or — 6.39 pro b6

    • sylv3rblade May 30, 2011 Reply

      If you don’t want to risk downgrading, I’d recommend 6.39 (if you’re already on 6.39 OFW)

  3. NaPaLM May 30, 2011 Reply

    In another post you told me the est choice would be 6.35 Pro-B5. that’s now updated to B-6, but which one would be better now, 6.35 Pro-B6 or 6.39 Pro-B6? it’s not a matter of convience in upgrading, because I’m at 6.20 TN-E right now

    • sylv3rblade May 30, 2011 Reply

      Well I replied before 6.xx-B6 came out. I’ll be recommending 6.35 Pro-B6 over 6.39 Pro-B6 since they have the same features, it’s just that 6.39 Pro-B6 was made for people who didn’t want to downgrade.

  4. AdMiRaL_RiGiLkEnT May 30, 2011 Reply

    yeeeppeee!!! it worked fine on my psp 3000 brite 3g ^^. . Thanks to this and now i can play anything and still trying to play other games. . games i tried are: MHP3rd, Patapon 3. . I’ll try to others and if i can connect to xlink with my mac address Model (03g). .

  5. sylv3rblade May 31, 2011 Reply

    Files for 6.39 Pro-B6 have been updated, please redownload and install the LCFW again,

  6. NaPaLM June 2, 2011 Reply

    with my luck the new releases support every plugin known to man except the one im using: nitepr. did the update happen to fix whatever problem was causing this? it actually works fine,except when you press the buttons the menu does not come up

  7. Hello June 2, 2011 Reply

    i have a PSP1000. Could i just upgrade my psp from 5.00m33-6 to 6.39pro b6? haha
    Thank you

    • sylv3rblade June 2, 2011 Reply

      Yep, you can readily upgrade to 6.39 Pro-B6 but I would recommend 6.35 Pro-B6 instead, less bugs.

  8. Pierre Arcillas June 3, 2011 Reply

    will my savefile corrupted when i upgrade to 6.39 PRO-B6? Im currently on 6.35 PRO-B6

    • sylv3rblade June 3, 2011 Reply

      Nope. Err, why would you want to update to 6.39?

  9. Gc June 3, 2011 Reply

    Please can someone give me a noob’s guide XD I have a PSP 3000 with firmware 6.39. Can someone give me a step by step on what to do? Thanks!!

  10. Gc June 3, 2011 Reply

    Right, I’ve downloaded the file above and copied and pasted the files Etc. The PSP worked but then I turned it off it reset back to 6.39, whats going off?

    • sylv3rblade June 3, 2011 Reply

      Did you run the Updater and not the Fast Recovery?

  11. Gc June 4, 2011 Reply

    Yuuup! does the same on a friends PSP too :(

  12. Raven June 4, 2011 Reply

    Still can’t figure out how to run ISOs on this :(

    • sylv3rblade June 5, 2011 Reply

      Have your tried creating an ISO folder and placing your ISOs there?

  13. Raven June 5, 2011 Reply

    I guess the one I was having a problem with just wasn’t compatible with this LCFW. I’ve tried a couple of others and they work just fine. I am curious as to how I can back-up UMDs though. Is it possible to do it using the LCFW?

  14. kira June 8, 2011 Reply

    i’ve loaded 6.39 pro b6, but it doesn’t seem to let me load any homebrew games. please could someone tell me how to do it :)

    do i just need to place the homebrew games in to a suitable folder e.g. ISO for UMD games

    • sylv3rblade June 8, 2011 Reply

      You need to place your ISOs/CSOs in an ISO folder

  15. kira June 9, 2011 Reply

    Thanks for the help :)

  16. Alex June 15, 2011 Reply

    awww its works on my psp 3004 model finaly someone broke the sistem thanks to Team Liquid they are amazing they did impossibale thanks people

  17. Hus June 22, 2011 Reply

    hey got everything ready and running too. Could you please link me to the ps1 files, emulator/bios etc. so that I’m able to run ps1 games/isos. New to the psp hacks. I can take it from there, thanks :)

    **Running 6.39 PRO-B6

    • sylv3rblade June 22, 2011 Reply

      PRO-B6 has a built in PSX emulator. You just need to have them in the proper format (EBOOT.pbp files)

  18. Hus June 22, 2011 Reply

    right..what I tried doing was making an ISO folder in the root of my mem stick and booting the isos from there, but it didn’t work out. You’re saying I have to convert the files to .pbp, right? If that’s the case, do you know of a conversion tool that works well? I read about PopsConv..

    Thanks for the quick reply :)

  19. piprays June 23, 2011 Reply

    the CFW reverted back to OFW when I ran it under Asia activated system. Once I’ve activated to US region and install the CFW again, voila! it’s works. It can run the ISO files. however i have not tried ran the other games for different region.
    Good job!

  20. Raven June 25, 2011 Reply

    Does anyone know if the FREECHEAT plugin will work with this. The plugin shows up under the Recovery>Plugins menu but no menus show up when pressing the appropriate keys…

  21. fanoffemdom14 July 18, 2011 Reply

    oh and by the way. im seeing some downloadable japanese umd videos… i put them in the iso folder and it doesnt work. what setting to i have to change on this emulator for it to work?

  22. napster100 August 9, 2011 Reply

    what CFW or LCFW can run nitePR thats above 6.00 OFW ?

    • sylv3rblade August 9, 2011 Reply

      It’s been confirmed to be working with 6.20 TN-C and older 6.xx PRO builds (the newer ones like Pro-B8) seem to have users reporting problems.

      • napster100 August 9, 2011 Reply

        so do i upgrade to OFW 6.20 then upgrade to CFW 6.20 TN-C ?

      • napster100 August 9, 2011 Reply

        Thanks, i’ve just installed OFW 6.20 and i’ll now check out this guide, i’ll comment after to let ya know if it worked. Many thanks sylv3rblade

      • napster100 August 9, 2011 Reply

        Sweet dude, works a treat, all i need to do now is some how get all the codes and/or values for MOHH1 :L lol

  23. napster100 August 12, 2011 Reply

    I was just wondering if someone could give me advise on how to install CFW 5.50 GEN-D3, i’ve managed to downgrade to 5.03 OFW and now upgraded to 5.50 OFW but when i try to upgrade to 5.50 GEN-D3 it says that the file is corupted and the files are all in the right place because i checked on youtube vids on how to, but i did try to install 5.50 GEN-D aswell so i could install 5.50 GEN-D3 but it said the same thing, please could you help me ?

    • sylv3rblade August 12, 2011 Reply

      Ahh you can’t convert your PSP from 5.50 OFW to 5.50 CFW. If you have stuck to 5.03 then you could’ve run ChickHen and ran Hellcat’s flasher to install 5.50 GEN-D3.

      Hmm.. if you can wait I can whip out a post (in a few hours.. I’m on the bus atm) to help you out.

      • napster100 August 13, 2011 Reply

        its okay, i can get it back to OFW 5.03, but after i done that i need to use ChickHen and Hellcats flasher, right ??

        • sylv3rblade August 13, 2011

          If you can downgrade (with a pandora battery) then yes, you can do that.

      • napster100 August 13, 2011 Reply

        i’ve just downloaded ChickHen and Hellcats flasher to my USB stick, but i cant do any thing with my psp phat 1003 yet because i’m not at home, but i shall be in a few hours, and i’ll be able to make a start then.

  24. WeaseL September 4, 2011 Reply

    Most of the iso/cso games can be played using pro-b6?

    • Napster100 September 5, 2011 Reply

      Yeah they should do, i haven’t tryed my self because i’m on 6.20 TN-E, i use version.txt to play the latest games but i have heard that it works fine, some may not work though but if you do come across a few that don’t then try changeing the iso driver.

  25. chrisj_15 October 1, 2011 Reply

    I need help. I’ve been thinking of switching to 6.39 since I’ve been out of the PSP playing community for a while. I have 5.50 Prometheus-4, and I also have the unpatched version of Patapon 3. If I switch to 6.39, will the Patapon 3 saves be corrupted? Please help me, thanks.

    • napster100 October 2, 2011 Reply

      you probs wont get those files corruted files but just in case befor you do copy every thing from your psp mem stick to a folder or some thing on your pc or laptop etc…

  26. NHEL October 8, 2011 Reply

    im on OFW UPDATED 6.60 can i change it on
    6.39 Pro-B6 plss help me i want to play downloaded iso games tnxxxxx

  27. Andy November 29, 2011 Reply

    Bro sylv3rblade, im currently on PSP3004 with OFW5.03, using Hen, if i wanted to play all the latest game i need to update my OFW to 6.39 and then install LCFW 6.39 Pro-B6? or OFW 6.35 is better than 6.39? please guild me. Thanks

    • sylv3rblade November 29, 2011 Reply

      I would recommend updating to 6.35 OFW then installing the latest 6.35 PRO-B build, 6.35 PRO-B10.

Leave a Reply

website stats